Upgrade Toolbelt v6 to the latest version

Forum for users of SQL Compare schema synchronization utility

Upgrade Toolbelt v6 to the latest version

Postby Optima » Thu Apr 12, 2012 3:29 pm

Hi there,
Our company purchased SQL toolbelt v6 several years ago.
Now we're migrating our databases from sql server 2000 and 2005 to 2008 R2 and would like to install a new versions of SQL Compare and Data Compare that are supporting sql 2008 r2. I'm not sure if we're still having a support paid.
Question: should we purchase the software for the full price or we have other options?
Thank you,
Andrei Pankov, DBA of
Optima Communications, Toronto
Posts: 2
Joined: Thu Apr 12, 2012 1:47 pm
Location: Toronto ON

Postby eddie davis » Mon Apr 16, 2012 9:56 am

Hi Andrei

From the sales records I am allowed access to, your license serial number entitles you to use SQL Compare V8 and SQL Data Compare V8.

You can download these versions from our old versions web page using this LINK.

Your support and upgrades option expired in May 2010, so if you wish to continue using the very latest versions of SQL Compare V10 and SQL Data Compare V10 once the trail period expires, you will need to purchase the software.

I recommend that you contact our Sales Team, sales@red-gate.com, who will be able to provide all the options to you and provide the best advice regarding purchasing of our products.

Many Thanks
Eddie Davis
Technical Support Engineer
Red Gate Software Ltd
E-mail: support@red-gate.com
eddie davis
Posts: 1024
Joined: Wed Jun 14, 2006 2:47 pm
Location: Red Gate Software

Postby Optima » Mon Apr 16, 2012 2:07 pm

Thanks Eddie for your response.
Do SQL Compare and Data Compare v.8 support SQL server 2008 R2?
Posts: 2
Joined: Thu Apr 12, 2012 1:47 pm
Location: Toronto ON

Return to SQL Compare Previous Versions

Who is online

Users browsing this forum: No registered users and 0 guests